| name |
secunet konnektor 2.1.0, Version 4.1.3:2.1.0 |
MultiApp V5.1 GP-SE PlatformConfiguration 1 : 5.1 revision B version 2 (0x3055) et filter set 0x00,configuration 2 : 5.1 revision C version 2 (0x3055) et filter set 0x10,configuration 3 : 5.1 revision B version 2 (0x3055) et filter set 0x14,configuration 4 : 5.1 revision C version 2 (0x3055) et filter set 0x24(ANSSI-CC-2025/57) |
| category |
Other Devices and Systems |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
| scheme |
DE |
FR |
| status |
archived |
active |
| not_valid_after |
15.07.2026 |
04.02.2031 |
| not_valid_before |
16.07.2021 |
04.02.2026 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1128V3c_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025-57-certificat.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1128V3a_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025-57-rapport.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1128V3b_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025-57-cible.pdf |
| manufacturer |
Secunet Security Networks AG |
THALES DIS FRANCE SA |
| manufacturer_web |
https://www.secunet.com/en/ |
https://www.thalesgroup.com/en/europe/france |
| security_level |
ALC_FLR.2, AVA_VAN.5, EAL3+, ADV_IMP.1, ALC_TAT.1, ADV_TDS.3, ADV_FSP.4 |
ALC_FLR.2, EAL6+ |
| heuristics/cert_id |
BSI-DSZ-CC-1128-V3-2021 |
ANSSI-CC-2025/57 |
| heuristics/cert_lab |
BSI |
[] |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
AVA_VAN.5, ATE_DPT.1, ALC_TAT.1, ADV_ARC.1, AGD_PRE.1, ALC_FLR.2, ADV_IMP.1, AGD_OPE.1, ALC_CMS.4, ALC_DEL.1, ADV_FSP.4, ADV_TDS.3 |
ATE_IND.2, ADV_FSP.5, ASE_SPD.1, ADV_TDS.5, ADV_IMP.2, ASE_REQ.2, ASE_CCL.1, ASE_TSS.2, ALC_TAT.3, ALC_CMC.5, ATE_DPT.3, ALC_DVS.2, AGD_PRE.1, ALC_FLR.2, ALC_DEL.1, ATE_COV.3, ALC_CMS.5, ATE_FUN.2, ADV_INT.3, ADV_ARC.1, AGD_OPE.1, ASE_ECD.1, AVA_VAN.5, ASE_INT.1, ALC_LCD.1, ASE_OBJ.2, ADV_SPM.1 |
| heuristics/extracted_versions |
4.1.3, 2.1.0 |
5.1 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
BSI-DSZ-CC-1128-V4-2022 |
{} |
| heuristics/report_references/directly_referencing |
BSI-DSZ-CC-1044-V2-2019 |
ANSSI-CC-2023/01-R01 |
| heuristics/report_references/indirectly_referenced_by |
BSI-DSZ-CC-1128-V5-2022, BSI-DSZ-CC-1128-V4-2022 |
{} |
| heuristics/report_references/indirectly_referencing |
BSI-DSZ-CC-1044-2019, BSI-DSZ-CC-1044-V2-2019 |
ANSSI-CC-2023/01-R01 |
| heuristics/scheme_data |
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
ANSSI-CC-2023/01-R01 |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
ANSSI-CC-2023/01-R01 |
| heuristics/protection_profiles |
19e2d2b1593c97a5 |
3ebd6b9f8d81e522, 7f886b64878b68c1 |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0097V2b_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0099V2b_pdf.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CCN-CC-PP-5-2021.pdf |
| pdf_data/cert_filename |
1128V3c_pdf.pdf |
ANSSI-CC-2025-57-certificat.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-1128-V3-2021: 1
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP-0097-V2-2020-MA-01: 1
|
|
| pdf_data/cert_keywords/cc_security_level |
- EAL:
- EAL 2: 1
- EAL 3: 1
- EAL 4: 1
- EAL 5: 1
|
|
| pdf_data/cert_keywords/cc_sar |
- ADV:
- ADV_FSP.4: 1
- ADV_IMP.1: 1
- ADV_TDS.3: 1
- ALC:
- ALC_FLR: 1
- ALC_FLR.2: 1
- ALC_TAT.1: 1
- AVA:
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 18045: 2
|
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /Author: Bundesamt für Sicherheit in der Informtionstechnik
- /CreationDate: D:20210723143827+02'00'
- /Creator: Writer
- /Keywords: "Common Criteria, Certification, Zertifizierung, eHealth-Konnektor, PP-0097"
- /ModDate: D:20210726091359+02'00'
- /Producer: LibreOffice 6.3
- /Subject: Zertifizierungsreport BSI-DSZ-CC-1128-V3-2021
- /Title: Zertifizierungsreport BSI-DSZ-CC-1128-V3-2021
- pdf_file_size_bytes: 435860
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
- /CreationDate: D:20260119101711+01'00'
- /Creator: Acrobat PDFMaker 25 pour Word
- /ModDate: D:20260204134646+00'00'
- /Producer: PDFKit.NET 26.1.0.63468 DMV9
- pdf_file_size_bytes: 306939
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 2
|
| pdf_data/report_filename |
1128V3a_pdf.pdf |
ANSSI-CC-2025-57-rapport.pdf |
| pdf_data/report_frontpage |
- FR:
- DE:
- cert_id: BSI-DSZ-CC-1128-V3-2021
- cert_item: secunet konnektor 2.1.0, Version 4.1.3:2.1.0
- cert_lab: BSI
- developer: secunet Security Networks AG BSI -
- match_rules: ['(BSI-DSZ-CC-.+?) zu (.+?) der (.*)']
|
|
| pdf_data/report_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-1044-V2-2019: 2
- BSI-DSZ-CC-1128-V3-2021: 33
|
- FR:
- ANSSI-CC-2023/01-R01: 2
- ANSSI-CC-2025/57: 3
|
| pdf_data/report_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP-0097: 1
- BSI-CC-PP-0097-V2-2020-MA-01: 1
- BSI-CC-PP-0097-V2-2020MA-01: 1
|
- BSI:
- BSI-CC-PP-0099-V2-2020: 2
|
| pdf_data/report_keywords/cc_security_level |
- EAL:
- EAL 1: 1
- EAL 2: 2
- EAL 2+: 1
- EAL 3: 4
- EAL 4: 4
- EAL 5: 1
- EAL 5+: 1
- EAL 6: 1
|
|
| pdf_data/report_keywords/cc_sar |
- ADV:
- ADV_FSP.4: 4
- ADV_IMP.1: 4
- ADV_TDS.3: 4
- ALC:
- ALC_CMS: 1
- ALC_CMS.4: 1
- ALC_FLR: 3
- ALC_FLR.2: 4
- ALC_TAT.1: 4
- AVA:
|
|
| pdf_data/report_keywords/cc_sfr |
|
|
| pdf_data/report_keywords/cc_claims |
|
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
- SRC:
- SRC Security Research & Consulting: 3
|
|
| pdf_data/report_keywords/symmetric_crypto |
- AES_competition:
- constructions:
- MAC:
- HMAC: 12
- HMAC-SHA-256: 2
- HMAC-SHA-384: 1
- HMAC-SHA-512: 1
|
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
- IKE:
- IPsec:
- TLS:
- TLS:
- TLS: 29
- TLS v1.2: 7
- TLSv1.2: 1
- VPN:
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
- BSI:
- BSI 7148: 1
- BSI TR-02102: 1
- BSI TR-03116-1: 1
- BSI TR-03154: 1
- BSI TR-03155: 1
- BSI TR-03157: 2
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
- BSI:
- AIS 20: 2
- AIS 32: 1
- AIS 34: 2
- FIPS:
- FIPS 180-4: 5
- FIPS 186-4: 1
- FIPS 197: 3
- FIPS PUB 180-4: 1
- FIPS180-4: 5
- FIPS186-4: 2
- FIPS197: 1
- ISO:
- ISO/IEC 15408: 4
- ISO/IEC 17065: 2
- ISO/IEC 18045: 4
- NIST:
- PKCS:
- RFC:
- RFC 2104: 1
- RFC 3268: 1
- RFC 7027: 1
- RFC-2104: 3
- RFC-2404: 2
- RFC-3268: 3
- RFC-3526: 1
- RFC-3602: 2
- RFC-4301: 2
- RFC-4303: 2
- RFC-4492: 2
- RFC-4868: 1
- RFC-4880: 1
- RFC-5116: 1
- RFC-5246: 4
- RFC-5289: 1
- RFC-6931: 1
- RFC-7296: 2
- RFC-8017: 4
- RFC2104: 1
- RFC2404: 1
- RFC3268: 1
- RFC3526: 2
- RFC3602: 1
- RFC4055: 1
- RFC4301: 1
- RFC4303: 1
- RFC4346: 1
- RFC4868: 1
- RFC4880: 1
- RFC5246: 1
- RFC5280: 1
- RFC5289: 1
- RFC5996: 1
- RFC7027: 1
- RFC7292: 1
- RFC7296: 3
- RFC8017: 3
|
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
- /Author: Bundesamt für Sicherheit in der Informtionstechnik
- /CreationDate: D:20210723143827+02'00'
- /Creator: Writer
- /Keywords: "Common Criteria, Certification, Zertifizierung, eHealth-Konnektor, PP-0097"
- /ModDate: D:20210723150050+02'00'
- /Producer: LibreOffice 6.3
- /Subject: Zertifizierungsreport BSI-DSZ-CC-1128-V3-2021
- /Title: Zertifizierungsreport BSI-DSZ-CC-1128-V3-2021
- pdf_file_size_bytes: 862839
- pdf_hyperlinks: https://www.bsi.bund.de/zertifizierungsreporte, https://www.bsi.bund.de/zertifizierung, https://www.commoncriteriaportal.org/, https://www.commoncriteriaportal.org/cc/, https://www.bsi.bund.de/, https://www.sogis.eu/, https://www.bsi.bund.de/AIS
- pdf_is_encrypted: False
- pdf_number_of_pages: 33
|
|
| pdf_data/st_filename |
1128V3b_pdf.pdf |
ANSSI-CC-2025-57-cible.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-1128-V3-2021: 1
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP-0097: 6
- BSI-CC-PP-0098: 6
- BSI-CCPP-0082-2013: 1
- BSI-CCPP-0098: 1
|
- BSI:
- BSI-CC-PP- 00842014: 1
- BSI-CC-PP-0084-2014: 1
- BSI-CC-PP-0099-V2-: 1
- BSI-PP-0056-V2-MA-2012: 1
|
| pdf_data/st_keywords/cc_security_level |
|
- EAL:
- EAL 6+: 1
- EAL4: 1
- EAL4 augmented: 1
- EAL6: 35
- EAL6 augmented: 1
- EAL6+: 3
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- ADV_ARC: 2
- ADV_ARC.1: 2
- ADV_FSP.4: 7
- ADV_IMP.1: 10
- ADV_TDS.1: 1
- ADV_TDS.2: 2
- ADV_TDS.3: 7
- AGD:
- AGD_OPE: 1
- AGD_OPE.1: 16
- AGD_PRE.1: 1
- ALC:
- ALC_DEL.1: 6
- ALC_FLR.2: 6
- ALC_TAT.1: 8
- ATE:
- AVA:
|
- ADV:
- ADV_ARC: 2
- ADV_ARC.1: 11
- ADV_FSP: 1
- ADV_FSP.1: 1
- ADV_FSP.2: 2
- ADV_FSP.4: 2
- ADV_FSP.5: 11
- ADV_IMP: 1
- ADV_IMP.1: 5
- ADV_IMP.2: 8
- ADV_INT.2: 2
- ADV_INT.3: 2
- ADV_SPM.1: 9
- ADV_TDS: 1
- ADV_TDS.1: 1
- ADV_TDS.3: 2
- ADV_TDS.4: 3
- ADV_TDS.5: 11
- AGD:
- AGD_OPE: 1
- AGD_OPE.1: 10
- AGD_PRE: 2
- AGD_PRE.1: 7
- ALC:
- ALC_CMC.4: 2
- ALC_CMC.5: 5
- ALC_CMS.5: 4
- ALC_DEL.1: 4
- ALC_DVS.2: 8
- ALC_FLR.2: 7
- ALC_LCD.1: 7
- ALC_TAT.1: 2
- ALC_TAT.2: 2
- ALC_TAT.3: 6
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ASE_TSS.2: 1
- ATE:
- ATE_COV.1: 1
- ATE_COV.2: 3
- ATE_COV.3: 3
- ATE_DPT.1: 1
- ATE_DPT.3: 5
- ATE_FUN.1: 6
- ATE_FUN.2: 7
- ATE_IND.2: 5
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN: 18
- FAU_GEN.1: 5
- FAU_GEN.2: 1
- FAU_STG: 2
- FCS:
- FCS_CKM: 103
- FCS_CKM.1: 14
- FCS_CKM.2: 6
- FCS_CKM.4: 13
- FCS_COP: 88
- FCS_COP.1: 12
- FDP:
- FDP_ACC: 13
- FDP_ACC.1: 7
- FDP_ACF: 5
- FDP_ACF.1: 5
- FDP_ETC: 9
- FDP_ETC.2: 4
- FDP_IFC: 21
- FDP_IFC.1: 7
- FDP_IFF: 25
- FDP_IFF.1: 22
- FDP_ITC: 17
- FDP_ITC.1: 16
- FDP_ITC.2: 18
- FDP_RIP: 7
- FDP_RIP.1: 1
- FDP_UIT: 7
- FDP_UIT.1: 2
- FIA:
- FIA_UAU: 13
- FIA_UAU.1: 2
- FIA_UID: 10
- FIA_UID.1: 5
- FMT:
- FMT_MOF: 13
- FMT_MOF.1: 1
- FMT_MSA: 51
- FMT_MSA.1: 2
- FMT_MSA.3: 7
- FMT_MTD: 8
- FMT_MTD.1: 2
- FMT_SMF: 20
- FMT_SMF.1: 7
- FMT_SMR.1: 33
- FMT_SMR.1.1: 1
- FPT:
- FPT_EMS: 19
- FPT_EMS.1: 8
- FPT_EMS.1.1: 2
- FPT_EMS.1.2: 2
- FPT_STM: 12
- FPT_STM.1: 3
- FPT_TDC: 25
- FPT_TDC.1: 6
- FPT_TST: 8
- FPT_TST.1: 3
- FTP:
- FTP_ITC: 51
- FTP_ITC.1: 21
- FTP_TRP: 15
- FTP_TRP.1: 6
|
- FAU:
- FAU_ARP.1: 18
- FAU_ARP.1.1: 1
- FAU_SAA.1: 2
- FAU_SAS.1: 2
- FCO:
- FCO_NRO: 34
- FCO_NRO.2: 9
- FCO_NRR: 7
- FCO_NRR.1: 3
- FCS:
- FCS_CKM: 63
- FCS_CKM.1: 38
- FCS_CKM.1.1: 3
- FCS_CKM.2: 13
- FCS_CKM.2.1: 1
- FCS_CKM.3: 8
- FCS_CKM.3.1: 1
- FCS_CKM.4: 42
- FCS_CKM.4.1: 2
- FCS_CMK.4: 1
- FCS_COP: 97
- FCS_COP.1: 35
- FCS_COP.1.1: 5
- FCS_RNG: 28
- FCS_RNG.1: 17
- FCS_RNG.1.1: 3
- FCS_RNG.1.2: 3
- FDP:
- FDP_ACC: 57
- FDP_ACC.1: 25
- FDP_ACC.2: 6
- FDP_ACF: 53
- FDP_ACF.1: 25
- FDP_IFC: 71
- FDP_IFC.1: 22
- FDP_IFC.2: 4
- FDP_IFF: 50
- FDP_IFF.1: 23
- FDP_ITC: 45
- FDP_ITC.1: 19
- FDP_ITC.2: 29
- FDP_ITT.1: 2
- FDP_RIP: 124
- FDP_RIP.1: 11
- FDP_RIP.1.1: 1
- FDP_ROL: 24
- FDP_ROL.1: 7
- FDP_SDC.1: 2
- FDP_SDI: 11
- FDP_SDI.2: 4
- FDP_UCT: 9
- FDP_UCT.1: 3
- FDP_UIT: 19
- FDP_UIT.1: 4
- FIA:
- FIA_AFL: 42
- FIA_AFL.1: 7
- FIA_AFL.1.1: 2
- FIA_AFL.1.2: 2
- FIA_API.1: 2
- FIA_ATD: 15
- FIA_ATD.1: 3
- FIA_UAU: 92
- FIA_UAU.1: 7
- FIA_UAU.1.1: 2
- FIA_UAU.1.2: 2
- FIA_UAU.4: 2
- FIA_UAU.4.1: 1
- FIA_UAU.5.1: 1
- FIA_UAU.5.2: 1
- FIA_UAU.6.1: 1
- FIA_UID: 68
- FIA_UID.1: 23
- FIA_UID.1.1: 2
- FIA_UID.1.2: 2
- FIA_UID.2: 1
- FIA_USB: 9
- FIA_USB.1: 3
- FMT:
- FMT_LIM: 41
- FMT_LIM.1: 17
- FMT_LIM.1.1: 3
- FMT_LIM.2: 16
- FMT_LIM.2.1: 3
- FMT_MSA: 173
- FMT_MSA.1: 16
- FMT_MSA.2: 2
- FMT_MSA.3: 24
- FMT_MTD: 100
- FMT_MTD.1: 16
- FMT_MTD.3: 2
- FMT_SMF: 111
- FMT_SMF.1: 33
- FMT_SMF.1.1: 2
- FMT_SMR: 128
- FMT_SMR.1: 38
- FMT_SMR.1.1: 2
- FMT_SMR.1.2: 2
- FPR:
- FPR_UNO: 23
- FPR_UNO.1: 13
- FPR_UNO.1.1: 1
- FPT:
- FPT_EMS: 4
- FPT_EMS.1: 16
- FPT_EMS.1.1: 3
- FPT_EMS.1.2: 3
- FPT_FLS: 73
- FPT_FLS.1: 20
- FPT_FLS.1.1: 1
- FPT_ITT: 8
- FPT_ITT.1: 3
- FPT_PHP: 9
- FPT_PHP.3: 19
- FPT_PHP.3.1: 1
- FPT_RCV: 31
- FPT_RCV.3: 5
- FPT_RCV.4: 1
- FPT_TDC: 10
- FPT_TDC.1: 14
- FPT_TDC.1.1: 1
- FPT_TDC.1.2: 1
- FPT_TST: 10
- FPT_TST.1: 16
- FPT_TST.1.1: 1
- FPT_TST.1.2: 1
- FPT_TST.1.3: 1
- FRU:
- FTP:
- FTP_ITC: 41
- FTP_ITC.1: 11
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP: 21
- FTP_TRP.1: 14
|
| pdf_data/st_keywords/cc_claims |
|
- A:
- A.ADMIN: 2
- A.APPLET: 1
- A.APPS-PROVIDER: 3
- A.CAP_FILE: 2
- A.CONTROLLING-AUTHORITY: 3
- A.DELETION: 2
- A.ISSUER: 3
- A.KEY-ESCROW: 3
- A.KEYS-PROT: 3
- A.OS-UPDATE-EVIDENCE: 2
- A.OTA-ADMIN: 1
- A.PERSONALISER: 2
- A.PERSONALIZER: 1
- A.PRODUCTION: 3
- A.SCP-SUPP: 3
- A.SECURE_ACODE_MANAGEMENT: 2
- A.VERIFICATION: 3
- A.VERIFICATION-AUTHORITY: 3
- D:
- D.API_DATA: 4
- D.APP_CODE: 8
- D.APP_C_DATA: 6
- D.APP_I_DATA: 8
- D.APP_KEYS: 9
- D.APSD_DAP_KEYS: 1
- D.APSD_KEYS: 6
- D.CASD_DAP_KEYS: 1
- D.CASD_KEYS: 4
- D.CONFIRMATION-DATA: 2
- D.CRYPTO: 6
- D.CVM_MGMT_STATE: 3
- D.CVM_PIN: 3
- D.DAP_BLOCK: 1
- D.GP_CODE: 2
- D.GP_REGISTRY: 4
- D.ISD_KEYS: 6
- D.JCS_CODE: 7
- D.JCS_DATA: 9
- D.OS-: 1
- D.OS-UPDATE-CODE-ID: 3
- D.OS-UPDATE_ADDITIONALCODE: 4
- D.OS-UPDATE_DEC-KEY: 2
- D.OS-UPDATE_SGNVER-KEY: 3
- D.PIN: 6
- D.RECEIPT-GENERATION-KEY: 2
- D.SEC_DATA: 9
- D.TOE_IDENTIFIER: 2
- D.TOKEN-VERIFICATION-KEY: 2
- O:
- O.ALARM: 15
- O.APPLET: 28
- O.APPLI-AUTH: 7
- O.ARRAY_VIEWS_CONFID: 6
- O.ARRAY_VIEWS_INTEG: 2
- O.CARD-: 1
- O.CARD-MANAGEMENT: 23
- O.CARDMANAGEMENT: 2
- O.CIPHER: 13
- O.CODE_CAP_FILE: 23
- O.COMM-: 1
- O.COMM-AUTH: 5
- O.COMM-CONFIDENTIALITY: 3
- O.COMM-INTEGRITY: 6
- O.COMM_AUTH: 1
- O.COMM_CONFIDENTIALITY: 1
- O.COMM_INTEGRITY: 1
- O.CONFID-OS-UPDATE: 4
- O.CVM-BLOCK: 5
- O.CVM-MGMT: 6
- O.CVM-MNGT: 1
- O.DELETION: 7
- O.DOMAIN-RIGHTS: 4
- O.DOMAIN_RIGHTS: 1
- O.FIREWALL: 14
- O.GLOBAL-CVM: 4
- O.GLOBAL_ARRAYS_CONFID: 7
- O.GLOBAL_ARRAYS_INTEG: 6
- O.GLOBAL_ARRAY_INTEG: 1
- O.INSTALL: 11
- O.JAVAOBJECT: 68
- O.KEY-MNGT: 7
- O.KEY_MNGT: 1
- O.LC-MANAGEMENT: 5
- O.LOAD: 11
- O.NATIVE: 11
- O.NO-KEY-REUSE: 5
- O.OBJ-DELETION: 5
- O.OBJ_DELETION: 1
- O.OPERATE: 18
- O.PIN-MNGT: 7
- O.PIN_MNGT: 2
- O.PRIVILEGES-: 1
- O.PRIVILEGES-MANAGEMENT: 4
- O.REALLOCATION: 7
- O.RECEIPT: 5
- O.RESOURCES: 9
- O.RND: 1
- O.RNG: 14
- O.SCP: 33
- O.SECURE_AC_ACTIVATION: 5
- O.SECURE_LOAD_ACODE: 8
- O.SECURITY-: 1
- O.SECURITY-DOMAINS: 3
- O.SECURITY_DOMAINS: 1
- O.SID: 13
- O.TOE_IDENTIFICATION: 6
- O.TOKEN: 3
- O.TRANSACTION: 7
- OE:
- OE.ADMIN: 2
- OE.AID-MANAGEMENT: 4
- OE.AP-KEYS: 3
- OE.APPLET: 1
- OE.APPLICATIONS: 3
- OE.APPS-PROVIDER: 4
- OE.CA-KEYS: 4
- OE.CAP_FILE: 5
- OE.CARD-MANAGEMENT: 2
- OE.CARD_MANAGEMENT: 1
- OE.CODE-EVIDENCE: 12
- OE.CONTROLLING-: 1
- OE.CONTROLLING-AUTHORITY: 2
- OE.DAP_BLOCK_GEN: 2
- OE.ISD-KEYS: 3
- OE.ISSUER: 4
- OE.ISSUER-KEYS: 1
- OE.KEY-CHANGE: 2
- OE.KEY-ESCROW: 3
- OE.KEY-GENERATION: 2
- OE.KEYCHANGE: 1
- OE.KEYGENERATION: 1
- OE.KEYS-PROT: 2
- OE.LOADING: 2
- OE.NATIVE: 1
- OE.OS-UPDATE-ENCRYPTION: 3
- OE.OS-UPDATE-EVIDENCE: 2
- OE.OSUPDATE-ENCRYPTION: 2
- OE.OSUPDATE-EVIDENCE: 1
- OE.OTA-ADMIN: 1
- OE.OTA-LOADING: 1
- OE.OTA-SERVERS: 1
- OE.PERSONALISER: 3
- OE.PERSONALIZER: 1
- OE.PRODUCTION: 4
- OE.RECEIPT-VER: 1
- OE.RECEIPTVER: 1
- OE.SCP: 9
- OE.SCP-SUPP: 3
- OE.SECURE_ACODE_MANAGEMENT: 3
- OE.SECURITY-DOMAINS: 1
- OE.SERVERS: 3
- OE.TOKEN-GEN: 2
- OE.VA-KEYS: 1
- OE.VERIFICATION: 26
- OE.VERIFICATION-: 1
- OE.VERIFICATION-AUTHORITY: 3
- OP:
- OP.ARRAY_AASTORE: 3
- OP.ARRAY_ACCESS: 7
- OP.ARRAY_LENGTH: 3
- OP.ARRAY_T_ALOAD: 3
- OP.ARRAY_T_ASTORE: 3
- OP.CREATE: 11
- OP.DELETE_APPLET: 6
- OP.DELETE_CAP_FILE: 4
- OP.DELETE_CAP_FILE_APPLET: 4
- OP.INSTANCE_FIELD: 6
- OP.INVK_INTERFACE: 10
- OP.INVK_VIRTUAL: 8
- OP.JAVA: 8
- OP.PUT: 8
- OP.PUTFIELD: 1
- OP.PUTSTATIC: 1
- OP.THROW: 7
- OP.TYPE_ACCESS: 7
- OSP:
- OSP.ADDITIONAL_CODE_ENCRYPTION: 2
- OSP.ADDITIONAL_CODE_SIGNING: 2
- OSP.AID-MANAGEMENT: 3
- OSP.APPLICATIONS: 3
- OSP.APSD-KEYS: 3
- OSP.ATOMIC_ACTIVATION: 2
- OSP.CASD-KEYS: 3
- OSP.DAP_BLOCK_GEN: 2
- OSP.ISD-KEYS: 2
- OSP.ISSUER-KEYS: 1
- OSP.KEY-CHANGE: 3
- OSP.KEY-GENERATION: 3
- OSP.LOADING: 2
- OSP.OTA-LOADING: 1
- OSP.OTA-SERVERS: 1
- OSP.RECEIPT-VER: 2
- OSP.RNG: 2
- OSP.SECURITY-DOMAINS: 3
- OSP.SERVERS: 2
- OSP.TOE_IDENTIFICATION: 2
- OSP.TOKEN-GEN: 2
- OSP.VERIFICATION: 3
- OT:
- R:
- T:
- T.BRUTE-FORCE-CVM: 2
- T.BRUTE-FORCE-SCP: 4
- T.COM-EXPLOIT: 4
- T.COM_EXPLOIT: 2
- T.CONFID-APPLI-DATA: 3
- T.CONFID-JCS-CODE: 4
- T.CONFID-JCS-DATA: 3
- T.CONFID-OS-UPDATE_LOAD: 2
- T.CVM-IMPERSONATE: 2
- T.CVM-UPDATE: 2
- T.DELETION: 5
- T.EXE-CODE: 6
- T.FAKE-SGNVER-KEY: 2
- T.INSTALL: 5
- T.INTEG-APPLI-CODE: 8
- T.INTEG-APPLI-DATA: 7
- T.INTEG-JCS-CODE: 3
- T.INTEG-JCS-DATA: 3
- T.INTEG-OS-UPDATE_LOAD: 2
- T.INTEGAPPLI-DATA: 1
- T.LIFE-CYCLE: 2
- T.LIFE_CYCLE: 2
- T.NATIVE: 3
- T.OBJ-DELETION: 3
- T.PHYSICAL: 3
- T.RECEIPT: 2
- T.RESOURCES: 3
- T.SID: 6
- T.TOKEN: 2
- T.UNAUTHORISED-CARD-MGMT: 3
- T.UNAUTHORISED-TOE-CODE-UPDATE: 2
- T.UNAUTHORIZED_CARD_MNGT: 2
- T.WRONG-UPDATE-STATE: 2
|
| pdf_data/st_keywords/vendor |
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- AES:
- AES: 27
- AES-128: 3
- AES-256: 3
- HPC:
- constructions:
- MAC:
- HMAC: 37
- HMAC-SHA-256: 1
- HMAC-SHA-384: 1
- HMAC-SHA-512: 1
|
- AES_competition:
- AES:
- AES: 35
- AES-256: 1
- AES256: 1
- DES:
- 3DES:
- 3DES: 2
- TDEA: 1
- TDES: 18
- Triple-DES: 3
- DES:
- constructions:
|
| pdf_data/st_keywords/asymmetric_crypto |
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
- SHA:
- SHA1:
- SHA2:
- SHA-2: 2
- SHA-256: 6
- SHA-384: 3
- SHA256: 1
|
- SHA:
- SHA1:
- SHA2:
- SHA-224: 1
- SHA-256: 5
- SHA-384: 5
- SHA-512: 5
- SHA2: 1
- SHA224: 1
- SHA3:
- SHA3: 2
- SHA3-256: 1
- SHA3-384: 1
- SHA3-512: 1
|
| pdf_data/st_keywords/crypto_scheme |
|
- KA:
- Key Agreement: 6
- Key agreement: 2
- MAC:
|
| pdf_data/st_keywords/crypto_protocol |
- IKE:
- IPsec:
- TLS:
- SSL:
- TLS:
- TLS: 157
- TLS 1.2: 2
- TLS 1.3: 2
- VPN:
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
- TLS:
- TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 3
- TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 3
- TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA: 3
- TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 3
- TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 3
- TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA: 3
- TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 3
- TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 3
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
|
- FI:
- Malfunction: 6
- Physical Tampering: 3
- fault induction: 2
- malfunction: 9
- physical tampering: 1
- SCA:
- DPA: 2
- Leak-Inherent: 3
- SPA: 1
- physical probing: 7
- timing attacks: 1
|
| pdf_data/st_keywords/technical_report_id |
- BSI:
- BSI TR-03116-1: 3
- BSI TR-03144: 1
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
- EF:
- EF.DG1: 4
- EF.DG16: 4
- EF.DG3: 1
- EF.DG4: 1
|
| pdf_data/st_keywords/standard_id |
- CC:
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
- FIPS:
- FIPS 180-4: 1
- FIPS 197: 2
- FIPS PUB 180-4: 5
- PKCS:
- PKCS #12: 1
- PKCS#1: 2
- PKCS#12: 2
- RFC:
- RFC 1323: 1
- RFC 2104: 2
- RFC 2131: 2
- RFC 2132: 2
- RFC 2401: 1
- RFC 2402: 1
- RFC 2404: 2
- RFC 2406: 2
- RFC 2460: 1
- RFC 2560: 1
- RFC 2663: 1
- RFC 3268: 1
- RFC 3526: 1
- RFC 3602: 3
- RFC 4055: 2
- RFC 4301: 5
- RFC 4302: 2
- RFC 4303: 6
- RFC 4330: 1
- RFC 4868: 2
- RFC 5246: 4
- RFC 5280: 1
- RFC 5289: 2
- RFC 5905: 1
- RFC 7296: 7
- RFC 791: 1
- RFC 793: 1
- RFC 8017: 3
- RFC 8422: 2
- RFC 8446: 1
- RFC 958: 1
- RFC7296: 1
- X509:
|
- BSI:
- AIS20: 2
- AIS31: 7
- BSI-AIS31: 1
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- FIPS:
- FIPS 180-4: 1
- FIPS 197: 2
- FIPS 198: 2
- FIPS180-4: 2
- FIPS197: 5
- FIPS202: 2
- ICAO:
- NIST:
- PKCS:
- SCP:
- SCP01: 4
- SCP02: 18
- SCP03: 16
- SCP10: 1
- SCP11: 1
- SCP21: 9
- SCP22: 1
- SCP80: 1
- SCP81: 1
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
- com:
- com.gemalto.belpic: 1
- com.gemalto.javacard.eid: 1
- com.gemalto.javacard.fido.ctap: 1
- com.gemalto.javacard.iasclassic: 1
- com.gemalto.javacard.mspnp: 1
- com.gemalto.javacardx.gdp: 1
- com.gemalto.moc.client: 1
- com.gemalto.moc.server: 1
- com.gemalto.mpcos: 1
- com.gemalto.puredi: 1
- com.gemalto.tacho: 1
- java:
- javacard:
- javacard.eid: 1
- javacard.fido.ctap: 1
- javacard.framework: 3
- javacard.iasclassic: 1
- javacard.mspnp: 1
- javacardx:
|
| pdf_data/st_keywords/certification_process |
|
- OutOfScope:
- - The DELETE and INSTALL APDU commands are out of scope of this SPM. The list of registred applets' AIDs is proven to be not modified during the execution: 1
- 1 : MultiApp v5.1 Rev. B with biometry features but forbidden to use without patch (biometry is out of scope of the TOE: 1
- 1, are out of the scope of the SPM as they are linked to the applet loading or deletion that is out of scope of the SPM boundaries limited to VM opcodes: 1
- 2 : MultiApp v5.1 Rev. C with biometry features but forbidden to use without patch (biometry is out of scope of the TOE: 1
- Application note: This rule is out of scope of the SPM modelisation because CLEAR_ON_DESELECT objects can be created exclusively in the API: 1
- Note: the Selected Applet context is out of scope of the VM functionalities. It is a process that occurs prior to VM start: 1
- The SFR FMT_MTD.3/JCRE is out of scope of the SPM modelisation because AID registry is created during loading phase, which is also out of: 1
- The deletion of applets is out of scope of this SPM scope: 1
- a timeout policy that prevent them from being blocked should a card fails to answer. That point is out of scope of this Security Target, though: 1
- biometry is out of scope of the TOE: 2
- filter set = 0x00 and 0x10) no patch is loaded and Biometry feature is out of scope of the TOE: 1
- for 2 others configurations (filter set = 0x00 and 0x10) no patch is loaded and Biometry feature is out of scope of the TOE. If another patch is required in the future, it would require at least a maintenance of: 1
- in §1.3, Filter set field = 0X00 Rev. C with patch or 0X10 Rev. C with patch), we consider BioPIN out of scope of the TOE: 2
- is also out of scope (Hypothesis 4 of the SPM document [MAV51_SPM: 1
- out of scope: 13
|
| pdf_data/st_metadata |
- /Author: secunet Security Networks AG
- /CreationDate: D:20210426103957+02'00'
- /Creator: Microsoft® Word 2019
- /ModDate: D:20210721143212+02'00'
- /Producer: Microsoft® Word 2019
- /Title: Security Target für secunet konnektor 2.1.0 Rechenzentrums-Konnektor
- pdf_file_size_bytes: 2385111
- pdf_hyperlinks: http://www.dimdi.de/, http://tools.ietf.org/html/rfc2401, http://tools.ietf.org/html/, http://www.rfc-editor.org/rfc/rfc3602.txt, http://www.rfc-editor.org/rfc/rfc3526.txt, http://www.ietf.org/rfc/rfc7296.txt, http://www.rfc-editor.org/rfc/rfc4868.txt, http://www.bundesnetzagentur.de/, http://tools.ietf.org/html/rfc2402, http://www.ietf.org/rfc/rfc2132.txt, http://www.ietf.org/rfc/rfc5280.txt, http://tools.ietf.org/html/rfc1323, http://www.eecis.udel.edu/~mills/ntp/html/release.html, http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf, http://www.ietf.org/rfc/rfc2131.txt, http://www.ietf.org/rfc/rfc2406.txt, http://tools.ietf.org/html/rfc958, http://www.rfc-editor.org/rfc/rfc4055.txt, http://tools.ietf.org/html/rfc4330, http://tools.ietf.org/html/rfc4301, http://tools.ietf.org/html/rfc793, http://tools.ietf.org/html/rfc2406, http://www.rfc-editor.org/rfc/rfc8017.txt, http://tools.ietf.org/html/rfc2460, http://tools.ietf.org/html/rfc4302, http://www.rfc-editor.org/rfc/rfc2404.txt, http://tools.ietf.org/html/rfc791, http://www.ietf.org/rfc/rfc5905.txt, http://www.ietf.org/rfc/rfc4303.txt, http://tools.ietf.org/html/rfc2663, http://www.bmg.bund.de/, http://tools.ietf.org/html/rfc4303, http://www.gematik.de/
- pdf_is_encrypted: False
- pdf_number_of_pages: 153
|
- /CreationDate: D:20251211164533+01'00'
- /Creator: Microsoft® Word for Microsoft 365
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ActionId: ad2ebb1e-ca3f-4ce0-b0a2-d8e4c7eec706
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ContentBits: 3
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Enabled: true
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Method: Privileged
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Name: DIS Limited Distribution Scope
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SetDate: 2025-09-18T16:05:00Z
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SiteId: 6e603289-5e46-4e26-ac7c-03a85420a9a5
- /ModDate: D:20251211164533+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- pdf_file_size_bytes: 6700116
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 199
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
True |
True |
| state/cert/extract_ok |
True |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
c70e04a363bb7d24 |
31cf2a7aec823213 |